
.buttons {

    position: fixed;
    visibility: hidden;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    padding: 0 20px 20px 20px;

    width: 300px;
}

.buttons a {
    color: yellow;
    text-decoration: none;
}

.buttons a:active > .button > .header > div,
.buttons a:active {
    color: white;
    text-decoration: none;
}

.buttons .button {
    flex: 0 0 auto;
    margin-top: 20px;
}

.buttons .button > .header {

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    border: 1px solid black;
    padding: 10px;

    border-radius: 20px;

    background-color: rgba(0, 131, 0, 1);
    color: yellow;
    font-size: 110%;
    cursor: pointer;
}

.buttons .button.selected > .header {
    background-color: darkseagreen;
    background-color: gray;
}
.buttons .button.selected > .header > div {
    color: white;
}

.buttons .button > .header > div:first-child {
    padding-left: 20px;
}

.buttons .button > .header > div:last-child {
    padding-right: 10px;
    font-size: 70%;
    font-weight: bold;
}
